body.admin-menu ul.tabs-primary {
    position: fixed;
    top: 250px;
    left: 10px;
    z-index: 1000;
    margin: 0;
    padding: 0;
    list-style: none;
}

body.admin-menu ul.tabs-primary li {
    margin-bottom: 10px
}

body.admin-menu ul.tabs-primary li a {
    background: #5f285f;
    color: #fff;
    font-weight: 700;
    display: block;
    padding: 5px;
    width: 120px;
    text-decoration: none
}

body.admin-menu ul.tabs-primary li a.active,body.admin-menu ul.tabs-primary li a:hover {
    background: #3b3847
}


.link-inherit {
    color: inherit;
    text-decoration: inherit;
    font: inherit;
    line-height: inherit;
    letter-spacing: inherit;
}

.modal-search--content .input-control input.form-submit {
    display: none;
}

.header--menu-top .search--btn{
    text-decoration: none;
}

.webdoor-main.items-1 .webdoor-main--controls--min{
    display: none;
}

a:-webkit-any-link{
    text-decoration: none
}